Loading...
Security Resources

Software Updates

TrustKeeper Scan Engine Update for June 19, 2020

Summary

The latest update to the TrustKeeper scan engine that powers our Trustwave Vulnerability Management product (including both internal and external vulnerability scanning) is now available. Enjoy!


New Vulnerability Test Highlights

Some of the more interesting vulnerability tests we added recently are as follows:

Atlassian Jira

  • Atlassian Jira XML Export View Cross-Site Scripting (CVE-2020-4021)

Cisco ASA

  • Cisco ASA BGP Denial of Service Vulnerability (cisco-sa-asa-dos-P43GCE5j) (CVE-2020-3305)
  • Cisco ASA DHCP Denial of Service Vulnerability (cisco-sa-asaftd-dos-qk8cTGLz) (CVE-2020-3306)
  • Cisco ASA IKEv1 Denial of Service Vulnerability (cisco-sa-asa-dos-BqYFRJt9) (CVE-2020-3303)
  • Cisco ASA IPv6 DNS Denial of Service Vulnerability (cisco-sa-asaftd-ipv6-67pA658k) (CVE-2020-3191)
  • Cisco ASA Kerberos Authentication Bypass Vulnerability (cisco-asa-kerberos-bypass-96Gghe2sS) (CVE-2020-3125)
  • Cisco ASA Malformed OSPF Packets Processing Denial of Service Vulnerability (cisco-sa-asa-ftd-ospf-dos-RhMQY8qx) (CVE-2020-3298)
  • Cisco ASA Media Gateway Control Protocol Denial of Service Vulnerabilities (cisco-sa-asaftd-mgcp-SUqB8VKH) (CVE-2020-3254)
  • Cisco ASA Software OSPF Packets Processing Memory Leak Vulnerability ( cisco-sa-asa-ftd-ospf-memleak-DHpsgfnv) (CVE-2020-3195)
  • Cisco ASA SSL/TLS Denial of Service Vulnerability (cisco-sa-asa-ssl-vpn-dos-qY7BHpjN) (CVE-2020-3196)
  • Cisco ASA Web Services Information Disclosure Vulnerability (cisco-sa-asaftd-info-disclose-9eJtycMB) (CVE-2020-3259)
  • Cisco ASA Web Services Path Traversal Vulnerability (cisco-sa-asaftd-path-JE3azWw43) (CVE-2020-3187)

Fortinet FortiOS

Joomla

  • Joomla Cross-Site Request Forgery in com_postinstall Vulnerability (20200605) (CVE-2020-13760)
  • Joomla Cross-Site Scripting in com_modules Tag Options Vulnerability (20200603) (CVE-2020-13762)
  • Joomla Cross-Site Scripting in Jquery.htmlprefilter Vulnerability (20200604) (CVE-2020-11022)
  • Joomla Cross-Site Scripting in Modules Heading Tag Option Vulnerability (20200601) (CVE-2020-13761)
  • Joomla Inconsistent Default Textfilter Settings Vulnerability (20200602) (CVE-2020-13763)

Microsoft (Credentialed Checks)

Red Hat (Credentialed Checks)

Ubuntu (Credentialed Checks)

WordPress

  • Wordpress cookie-law-info plugin Multiple Vulnerabilities

How to Update?

All Trustwave customers using the TrustKeeper Scan Engine receive the updates automatically as soon as an update is available. No action is required.